.text {  font-family: Verdana; font-size: 12px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none}
.texttitle { font-family: Verdana; font-size: 12px; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none }
a.texttitle:hover { font-family: Verdana; font-size: 12px; font-style: normal; font-weight: bold; color: #B59E84; text-decoration: none }
.gbanner { font-family: Verdana; font-size: 12px; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none ; background-color: #CCCCCC}
.textbold { font-family: Verdana; font-size: 12px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none }
.texttitleb { font-family: Verdana; font-size: 12px; font-style: normal; font-weight: bold; color: #633810; text-decoration: none }
a.texttitleb:hover { font-family: Verdana; font-size: 12px; font-style: normal; font-weight: bold; color: #B59E84; text-decoration: none }
.textboldl { font-family: Verdana; font-size: 12px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none ; background-color: #FFFFFF}
.textitalic { font-family: Verdana; font-size: 12px; font-style: italic; font-weight: normal; color: #000000; text-decoration: none }

.links { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: A5784A; text-decoration: none ; list-style-type: square}

a.links {  color: A5784A; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-decoration: underline}

a.links:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #ff9933; text-decoration: underline}

.Resourcelinks { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: A5784A; text-decoration: none ; list-style-type: square}